Commit c97511aa authored by Matthieu Muffato's avatar Matthieu Muffato
Browse files

bugfix: eHive master is already on 90, but we need 89 here

parent bc694f28
......@@ -97,7 +97,7 @@ add_guihive_version "73" "db_version/73" "version/2.3"
add_guihive_version "80" "db_version/80" "version/2.4"
add_guihive_version "84" "db_version/84" "sql_schema_85_start~3"
add_guihive_version "88" "db_version/88" "sql_schema_89_start^"
add_guihive_version "89" "db_version/89" "master"
add_guihive_version "89" "db_version/89" "sql_schema_90_start^"
# 2. Then we list all the other eHive database versions and link them to a compatible guiHive version
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment